uuid:
  -
    value: 23abebf6-655b-4156-8c33-bdc6d25d304c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Religious_123RF_51972535_xxl_Panagia Hozovitissa monastery on Amorgos.jpg'
uri:
  -
    value: 'public://inline-images/Religious_123RF_51972535_xxl_Panagia Hozovitissa monastery on Amorgos.jpg'
    url: /sites/default/files/inline-images/Religious_123RF_51972535_xxl_Panagia%20Hozovitissa%20monastery%20on%20Amorgos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 677642
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:12:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:12:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
